Drupal user
Fórum
Drupal version

Dobrý den,

v konfiguraci: Drupal 7.59, PHP 7.1.11, Mysql 5.5 používám pro vytvoření slideshow Views, kde Slideshow Type je Cycle, k čemuž je využíván jQuery Cycle Plugin.

Stalo se po aktualizaci modulů (konkrétně modulu Libraries API na verzi 7.x-2.4), že slideshow neběží. V nastavení Views je napsáno: "You need to install the jQuery cycle plugin. Create a directory in sites/all/libraries called jquery.cycle, and then copy jquery.cycle.all.js into it. You can find the plugin at GitHub.", což mám splněno.

Nezbývá mi zatím nic jiného, než modul Libraries API nechat v předchozí verzi 7.x-2.3.

Nesetkal se s tímto problémem někdo?

Díky. Zdraví JR